MediaWiki Multiple Remote Input Validation Vulnerabilities

Bugtraq ID: 11416
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 14 2004 12:00AM
Updated: Oct 14 2004 12:00AM
Credit: These issues were reported by the vendor.
Vulnerable: MediaWiki MediaWiki 1.3.5
Not Vulnerable: MediaWiki MediaWiki 1.3.6


 

Privacy Statement
Copyright 2010, SecurityFocus